@charset "utf-8";
/*グローバル*/
/*タブここから*/
#top_search{
	clear: both;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 80px;
}a
#top_search_a {
	clear: both;
	margin: 0px auto;
	padding: 0;
	width: 1120px;
	height: 100px;
	position: relative;
}
#top_search_a > ul{
	clear: both;
	text-align:left;
	width:1100px;
	margin:0px auto;
	padding:0px;
	list-style: none;
}
#top_search_b {}
#top_search_a li[id^="gnav"] {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0;
}
#top_search_a li#gnav0 {
	left: 0;
	top: -100px;
	width: 100px;
	height: 100px;
	top: -130px;
	border-radius: 0;
	margin-top: 50px;
	overflow: hidden;
}

li#gnav1 {	left: 0px;}
li#gnav2 {	left: 130px;}
li#gnav3 {	left: 260px;}
li#gnav4 {	right: 260px;}
li#gnav5 {	right: 130px;}
li#gnav6 {	right: 0;}

#top_search_a li[id^="gnav"] > a{
	display: block;
	height: 100px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	width: 75px;
}

#top_search_a li#gnav0 > a{
	background-image: url(/img/icon_home.png);
	background-position: center bottom 10px;
	background-color: #018901;
	width: 100px;
	border-radius: 50%;
	margin-top: -50px;
}

#top_search_a li#gnav1 > a{ background-image: url(/img/nav/gnav_kurashi.png); }
#top_search_a li#gnav2 > a{ background-image: url(/img/nav/gnav_kenkou.png); }
#top_search_a li#gnav3 > a{ background-image: url(/img/nav/gnav_kyouiku.png); }
#top_search_a li#gnav4 > a{ background-image: url(/img/nav/gnav_kanko.png); }
#top_search_a li#gnav5 > a{ background-image: url(/img/nav/gnav_sangyou.png); }
#top_search_a li#gnav6 > a{ background-image: url(/img/nav/gnav_chousei.png); }

#top_search_a ul li span.hide {
	display:none;
}

#top_search_a li[id] ul.top_search_sub {
	display: block;
	width: 14em;
	background: #E8FBDF;
	position: absolute;
	left: 38px;
	top: 100px;
	z-index: 100;
	/*white-space: nowrap;*/
	list-style: none;
	margin: 0;
	padding: 20px;
	display: none;
	border-radius: 4px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

#top_search_a li[id].gn_sub_on ul.top_search_sub{
	display: block;
}
#top_search_a li[id] ul.top_search_sub:before {
	content: '';
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	z-index: -1;
	background: #E8FBDF;
	top: -10px;
	left: 50%;
	-webkit-transform: translateX(-50%) rotate(45deg);
	        transform: translateX(-50%) rotate(45deg);
}

div#top_search_a ul.top_search_sub a {
	display: inline;
	position: static;
}

#top_search_a li[id] ul.top_search_sub li a {
	color: #333;
	text-decoration: none;
	padding: 0.25em;
	padding-left: 10px;
	display: block;
	position: relative;
}

#top_search_a li[id] ul.top_search_sub li a:before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-left-color: #81C25A;
	position: absolute;
	left: 0;
	top: 0.75em;
}

#top_search_a li[id] ul.top_search_sub li a:hover {
	background: #018901;
	color: #fff;
}

/* タブここまで */

/* Googleカスタム検索ここから */

/* use*/
#top_search_keyword {
	width: auto;
	height: auto;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
#cse-search-box {
	margin:0px;
	padding:0px;
}
/* Googleタイトル */
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
/* 検索ボタン */
#submit{
	margin:0px;
	padding:0px;
	vertical-align: top;
	background: #f00;
	border: none;
	width: 9.2rem;
	height: 3.6rem;
	padding: 0 35px 0 15px;
	background: url(/img/icon_search.png) no-repeat right 10px center #FEBD12;
	border-radius: 1.8rem;
	font-size: 1.6rem;
	font-weight: bold;
	cursor: pointer;
	margin: 0;
	margin-left: 4px;
	line-height: 1.6rem;
}

/*検索BOX*/
#tmp_query{
	width: 25.2rem;
	height: 3.6rem;
	padding:0px 10px !important;
	margin:0px;
	box-sizing: border-box;
	border: none !important;
	border-radius: 1.8rem;
	font-size: 1.6rem;
	background: url("https://www.google.com/cse/static/en/google_custom_search_watermark.gif") left 10px center no-repeat rgb(255, 255, 255);
}
#tmp_query:focus{
	background-image: none;
}
.form_margin {
	margin:0px;
	padding:0px;
}

#cse_filetype {
	display: inline-block;
	vertical-align: middle;
	color: #fff;
}

#cse_filetype label {
	margin-left: 10px;
	position: relative;
	padding-left: 15px;
}
#cse_filetype > label:before {
	content: '';
	background: none;
	border: 2px solid transparent;
	display: block;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	margin-right: 5px;
	box-shadow: 0 0 0 1px #fff;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

#cse_filetype > input:checked + label:before {
	background: #fff;
	border: 2px solid #018901;
}

#cse_filetype > input[type="radio"] {
	display: none;
}

#top_search_a li#gnav1 ul.top_search_sub:before {
	left: 10px;
	-webkit-transform: translateX(0) rotate(45deg);
	        transform: translateX(0) rotate(45deg);
	-webkit-transform-origin: center center;
	        transform-origin: center center;
}

#top_search_a li#gnav1 ul.top_search_sub {
	left: 0;
	-webkit-transform: translateX(0);
	        transform: translateX(0);
}

#top_search_a li#gnav6 ul.top_search_sub {
	left: auto;
	right: 0;
	-webkit-transform: translateX(0);
	        transform: translateX(0);
	/* box-sizing: border-box; */
	/* left: auto; */
}

#top_search_a li#gnav6 ul.top_search_sub:before {
	left: auto;
	-webkit-transform: translateX(-10px) rotate(45deg);
	        transform: translateX(-10px) rotate(45deg);
	right: 0;
}
#top_search_a li#gnav1 ul.top_search_sub {
	width: 28em;
}

#top_search_a li#gnav1 ul.top_search_sub li {
	display: inline-block;
	width: 48%;
	vertical-align: top;
}

#top_search_a li#gnav1 ul.top_search_sub li .link_external {
	display: none;
}

/* 検索タイプ */
fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}
legend {
	display: none;
}


/* Googleカスタム検索ここまで */


#cse_filetype label{
    margin-left:0px;
    padding-left:0px;
}


/* 翻訳対応ここから */
/* 英語 */

li#gnav1_en {	left: 0px;}
li#gnav2_en {	left: 130px;}
li#gnav3_en {	left: 260px;}
li#gnav4_en {	right: 260px;}
li#gnav5_en {	right: 130px;}
li#gnav6_en {	right: 0;}

#top_search_a li#gnav1_en > a{ background-image: url(/img/nav/gnav_kurashi_en.png); }
#top_search_a li#gnav2_en > a{ background-image: url(/img/nav/gnav_kenkou_en.png); }
#top_search_a li#gnav3_en > a{ background-image: url(/img/nav/gnav_kyouiku_en.png); }
#top_search_a li#gnav4_en > a{ background-image: url(/img/nav/gnav_kanko_en.png); }
#top_search_a li#gnav5_en > a{ background-image: url(/img/nav/gnav_sangyou_en.png); }
#top_search_a li#gnav6_en > a{ background-image: url(/img/nav/gnav_chousei_en.png); }

#top_search_a li#gnav1_en ul.top_search_sub:before {
	left: 10px;
	-webkit-transform: translateX(0) rotate(45deg);
	        transform: translateX(0) rotate(45deg);
	-webkit-transform-origin: center center;
	        transform-origin: center center;
}

#top_search_a li#gnav1_en ul.top_search_sub {
	left: 0;
	-webkit-transform: translateX(0);
	        transform: translateX(0);
}

#top_search_a li#gnav1_en ul.top_search_sub {
	width: 28em;
}

#top_search_a li#gnav1_en ul.top_search_sub li {
	display: inline-block;
	width: 48%;
	vertical-align: top;
}

#top_search_a li#gnav1_en ul.top_search_sub li .link_external {
	display: none;
}



/* 翻訳対応ここまで */